1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. mifiman, 03.11.2011 #1
    mifiman

    mifiman Threadstarter Erfahrener Benutzer

    Hallo zusammen,

    will eventuell ein 858 für meine BH anschaffen, allerdings müssen da bestimmte Apps drauf laufen.

    Kann bitte mal jemand im Market nachsehen, ob "Handyticket" und die Burgerking-App auf dem 858 laufen würden?

    Wenn die laufen würden, hätte ich nichts gegen Angebote für gebrauchte 858 per PN.

    Dankeschön + Grüße, Michael
     
  2. segler11, 03.11.2011 #2
    segler11

    segler11 Gast

    Klar laufen die.
     
  3. mifiman, 03.11.2011 #3
    mifiman

    mifiman Threadstarter Erfahrener Benutzer

    Hast Du nachgesehen oder auf welcher Grundlage steht die Behauptung? Die Burgerking-App ist laut Market z.B. mit einem Huawei X3 nicht kompatibel, weshalb auch immer (leider steht das ja nicht dabei).

    Grüße, Michael
     
  4. segler11, 03.11.2011 #4
    segler11

    segler11 Gast

    installiert und getestet ! habe sie aber gleich wieder gelöscht !

    lg
     
    mifiman bedankt sich.
  5. segler11, 03.11.2011 #5
    segler11

    segler11 Gast

    habe es runter geladen ( gleich wieder gelöscht ) rennt ohne probleme! habe aber nicht da orginal vodafone rom.

    lg
     
  6. mifiman, 03.11.2011 #6
    mifiman

    mifiman Threadstarter Erfahrener Benutzer

    Hallo,

    dankeschön, dann wird es auch auf "Stock" laufen. Hauptsache, da steht nichts von "nicht kompatibel mit diesem Gerät" oder so.

    Grüße, Michael
     

Diese Seite empfehlen